Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
pdumodel::Nameplate::Rating Struct Reference

Component ratings. More...

## Public Attributes
string | voltage
| Voltage rating.
string | current
| Current rating.
string | frequency
| Frequency rating.
string | power
| Power rating.

## Detailed Description

Component ratings.

The documentation for this struct was generated from the following file:

- Nameplate.idl